@charset "utf-8";
/* css 初始化 */
html, body, div, span,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,img, ins, kbd, q, s, samp,small, strike, strong,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline; }
ol, ul { list-style:none; }
table { border-collapse: collapse;border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
body { line-height:1; font-size:12px; font-family:Helvetica,Arial,Helvetica,sans-serif; color:#333;width:100%;background: #eee url("../images/body_y.png") center top repeat-y; padding-bottom:108px; position: relative;}
input, select, button { font-family:Helvetica,Arial,Helvetica,sans-serif; vertical-align:middle;color:#2f3841;font-size:14px; }
a { cursor:pointer;color:#333; text-decoration: none; outline:medium none;}
a:link, a:visited { -moz-transition: color 0.1s ease-in 0s; -webkit-transition: color 0.1s ease-out; }
a:hover, #content .left_nav h2 a:hover, #content .left_nav .left_nav_tips a:hover, .game_pay p a:hover { color:#eb6507;text-decoration:underline; }
.cfix:after { clear: both; content: "."; display: block; height: 0;	line-height: 0;	overflow: hidden; visibility: hidden;}
.none { display:none; }
#header h1, .charging_bz li {text-indent:-999em;}
#header p i, #content .left_nav .left_nav_tips a, #content .game_pay a.global_submit i, .game_pay p a, .mygame ul li i, #paybox label.action span, #paybox .pay_title li.action span, .pc_box_wrapper i, .check_balance ,#content .exchange_voucher_wrap .global_submit i,.change_userinfo_wrap .global_submit i{ background-image:url("../images/icon.png"); background-repeat: no-repeat;}
.w1000, #content { width:1000px; margin:0 auto;}
.fixed{ clear: both; height: 0;}

/* top_link */
#top_link {background:#000 url("../images/top_link_bg.png") center top; height:70px;}

/*滚动至顶部*/
#toTop{position:fixed;bottom:126px;right:5%;background:url(../images/icon.png) no-repeat -255px -259px;;width:41px;height:41px;}    
#toTop:hover{opacity:0.7;filter:alpha(opacity=70);transition:.5s;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;}

/*header*/
#header {background: #0f1318 url("../images/header_bg.png") center top; height:72px;padding-top: 78px;}
#header h1{background:url("../images/title_h1.png?v=201412090947") no-repeat; height:468px; height: 53px;margin-left:20px;}
#header .newbie_tit{background-position:0 -62px;width:264px;}
#header .charge_tit{background-position:0 -124px;width:353px;}
#header .register_tit{background-position:0 -191px;width:290px;}
#header .transfer_tit{background-position:0 -261px;width:285px;}
#header .login_tit{background-position:0 -333px;width:285px;}
#header p { text-align: right; margin-top: -11px; }
#header p a{ color:#cccccc; }
#header p a:hover {color: #fff;}
#header p span { color: #999; }
#header p i { margin: 0 3px; background-position: right -292px; display: inline-block;width: 4px; height: 8px; *height: 11px;}

/**/
#content {margin:0 auto 20px;min-height:800px;}

/*left_nav*/
#content .left_nav { padding-bottom:15px; width: 200px;float: left; background:#eaeaea url("../images/left_nav_bg.png") repeat-y;border-top:2px solid #C7C7C7;margin-top:20px;
    border-radius:0px 0px 6px 6px;}
#content .left_nav h3 {font-size:14px;color:#2f3841;margin-top: 6px;}
#content .left_nav h3 a { color: #004b91; }
#content .left_nav ul { background:url("../images/left_nav_ul_x.png") bottom left no-repeat; padding-bottom: 5px;}
#content .left_nav ul li, #content .left_nav h3 { line-height: 24px; padding-left: 10px; }
/*left_nav_tips*/
#content .left_nav .left_nav_tips { line-height: 18px; }
#content .left_nav .left_nav_tips p{ padding:0 10px;  }
#content .left_nav .left_nav_tips a { display: block; color:#004b91;text-decoration:underline; background-position: left -287px; padding-left: 7px; margin:6px 0 0 10px;  }

/*right_main*/
#content .right_main {width: 770px; float: right;}
#content .right_main h2 { font-size:16px; font-weight: bold; color:#eb6507; background:url("../images/title_h2_x.png") left bottom repeat-x;padding-bottom: 10px; margin-bottom: 10px; margin-top:20px;  }
#content .right_main h2 span { font-size: 12px; color:#999;font-weight: normal;margin-left:10px; }

/*right_main_box1*/
#content .right_main_box1 {padding: 10px 0px; position: relative;}
#content .welcome_user { line-height: 180%; }
#content .welcome_user p span {color: #6a6a6a;}

/*ngame_button*/
#content .game_pay a.global_submit{text-align:center;line-height:38px;width:216px}
#content .game_pay a.global_submit i, .pc_box_wrapper i ,#content .exchange_voucher_wrap .global_submit i,.change_userinfo_wrap .global_submit i{background-position: left -247px;display:inline-block;height: 22px;width: 21px;vertical-align:-5px;+vertical-align:middle;margin-left:10px}

/*game_pay*/
.game_pay { position: absolute; right: 0px; top:25px; }
.game_pay .ngame_button {width: 210px;}
.game_pay p a, .check_balance{ display: inline-block; color:#117ed2;text-decoration:underline; background-position: left -285px; padding-left: 7px; margin:6px 15px 0 0;; }
.pccheck_sub_wrap .check_balance{margin-top:15px;}
/*measure*/
.measure .star_5 { color:#599722;  }
.measure .star_3 { color:#f29608;  }
.measure .star_1 { color:#c00;  }
.measure ul li { border-radius:6px; background: #fcfcfc url("../images/measure_bg.png") 25px 22px no-repeat ; border: 1px solid #d9d9d9; padding: 15px 20px 15px 97px; margin-top: 10px; color: #6a6a6a;line-height: 20px; }
.measure ul li strong { font-weight: bold; color: #333; }
.measure ul li.measure_security {background-position: 25px -94px; }
.measure ul li.measure_email {background-position: 25px -201px ;}

/*mygame*/
.mygame { width:790px;  }
.mygame ul { width:830px; *padding-bottom:30px; }
.mygame ul li { float:left; text-align: center; margin:0 32px 30px 0; line-height: 180%;position: relative;}
.mygame ul li a { font-weight: bold; }
.mygame ul li img { display: block;}
.mygame ul li i { width: 68px; height: 68px;position: absolute;right: -5px; top:-5px; }
.mygame ul li i.games_hot {background-position: -71px 0;}
.mygame ul li i.games_new {background-position: -2px 0;}
.mygame ul li i.games_beta {background-position: -140px 0;}
.mygame ul li i.games_soon {background-position: -210px 0;}

.mygame ul li i.hot {background-position: -71px 0;}
.mygame ul li i.new {background-position: -2px 0;}
.mygame ul li i.beta {background-position: -140px 0;}
.mygame ul li i.soon {background-position: -210px 0;}

.mygame ul li em{position: absolute;background:url(../images/ico3.png) no-repeat;width:20px;height:20px;bottom:31px;left:10px}
.mygame ul li .facebook_flag{background-position:0 -21px;}

/*mygame_tips*/
.mygame_tips {color:#555;display:none; opacity:0; line-height:150%;background-color: #f4f5f6;border: 1px solid #b2b7c2; width: 230px; z-index:1001; border-radius:6px;position: absolute;left:-200px; top:-90px; box-shadow:3px 3px 0px rgba(0, 0, 0, 0.13); text-align: left;
    -webkit-transition: opacity 0.3s ease-in-out;    -moz-transition: opacity 0.3s ease-in-out;    -o-transition: opacity 0.3s ease-in-out;    transition: opacity 0.3s ease-in-out; z-index:10;}
.mygame_tips h3{background-color: #e3eef8;font-size: 14px; font-weight: bold;border-bottom: 1px solid #b2b7c2; border-radius:6px 6px 0 0;padding: 5px 10px;}
.mygame_tips p { padding: 6px 10px; }

.mygame_tips a{ display: inline-block;height: 26px;width: 80px;line-height:26px; text-shadow:0 1px 0 #f8f9fa;font-weight: bold; text-align: center;  margin:0 0 10px 10px;background:#e5eaee url(../images/buttonbg.png?v=20130422) repeat-x;border:1px solid #bfc9d2;border-radius:3px;color:#333;outline:none;box-shadow: 0px 1px 3px rgba(0,0,0,0.3);transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;*filter:chroma(color=#000000);}
.mygame_tips a:active { background:url("../images/buttonbg_down.png") repeat-x;}

.mygame ul li:hover .mygame_tips {  opacity:1;}
.mygame_tips p a { background: none; color: #004B91; width: auto;height: auto;margin: auto; text-decoration: underline;border:none;box-shadow:none; }

/*-------------charging-------------*/
.charging_bz, .charging_bz li {background:url("../images/charging_bz.png") left bottom no-repeat; }
.charging_bz { width: 770px; height: 80px;background:url("../images/charging_bz.png") no-repeat; margin-bottom: 30px;}
.charging_bz li { float: left;height: 80px; display: none; }
.charging_bz li.hover {  }
.charging_bz li.cb_01 { width: 171px; display: block;}
.charging_bz li.cb_02 {width:171px;display: block;background-position: -178px bottom;margin-left: 148px;}
.charging_bz li.cb_03 {width:212px;display: block;background-position: -350px bottom;margin-left: 290px;}
.charging_bz li.cb_04 {width:183px;display: block;background-position: -563px bottom;margin-left: 473px;}
.charging_bz li.cb_05 {background-position: -747px bottom;display: block;margin-left: 625px;width: 145px;}

/*paybox*/
#paybox h3 { font-size:14px; margin-top: 5px; }
#paybox .StepL { float: left; width: 390px; }
#paybox .StepR { float: right; width: 360px;}

/*pay_title*/
#paybox .pay_title { border-top:2px solid #a2a2a2;  background-color: #e6e6e6; margin-top: 6px;border-bottom: 1px solid #d3d3d3; height: 45px;  }
#paybox .pay_title li{ font-weight:bold; float: left;  height: 28px;padding: 17px 9px 0;padding-right:9px\9\0; cursor: pointer;position: relative; }
#paybox .pay_title li.action, #paybox .pay_title li:hover { background-color: #f0f0f0; color: #EB6507;; }
#paybox .pay_title li.action span {  background-position: -41px -256px;display: block;height: 10px;margin: 16px auto 0;width: 19px;}
#other, #asia {width: 38px;text-align: center;}
#north_america {width: 84px;}
#europe { width:42px; }
#europe, #north_america{ border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3;}

/*money1-7*/
#paybox .StepL ul li div {display: none;left: -260px;width: 260px;line-height: 18px;}
#paybox .StepL ul li:hover div {display: block;opacity:1;}
#paybox .StepL ul li{ width: 170px;height: 41px;float: left;position: relative;}
#paybox .StepL ul li div h3 { margin-top: 0px; }
#paybox .StepL ul li div h3 img{padding-top: 5px;}
#paybox .StepL ul li div p img {margin: 5px 1px 0 1px;}
#paybox .StepL ul li div.mygame_tips a, #paybox .StepL ul li div.mygame_tips a span {width: 110px;}
#paybox .StepL ul li div.tipsR {left:165px;}

#money1, #money2, #money3, #money4, #money5, #money6 { background: #fff url("../images/pay_x.png") left bottom repeat-x; padding: 10px;*min-height: 0px;}
#money7 {padding: 10px; background-color: #fff;border-radius:0px 0px 6px 6px; *min-height: 0px;}
#money1 strong, #money2 strong, #money3 strong, #money4 strong, #money5 strong, #money6 strong, #money7 strong { display:block; font-weight: bold;margin-bottom: 5px; }
#money1 { padding-top: 20px; }
#paybox .StepL label input{vertical-align:6px;}
#paybox .StepL label{border: 1px solid #FFFFFF;float: left;height: 34px;padding-top: 5px;width: 160px;}
#paybox .StepL label:hover, #paybox .StepL label.action {border: 1px solid #ccc;background-color: #f2f2f2; position: relative;}
#paybox .StepL label.action span {background-position: -25px -252px;bottom: 0;height: 15px;position: absolute;right: 0;width: 15px;}
#paybox .StepL label a { display: block; height: 40px;position: absolute; top: 0; width: 160px;background:url(../images/icon.sss);}

/* StepR choose*/
.pay_info_box,.purchase_c{ background:#fcfcfc; border-top:2px solid #A2A2A2; margin-top:6px; padding:20px 18px; border-radius:0 0 6px 6px;}
.pc_box_wrapper{ margin: 30px 0 10px;}
.pay_name .pay_info_box input, .pay_name select{box-shadow:2px 2px 3px #EDEDED inset;margin:6px 0;width:310px; border:1px solid #BCBCBC; background:#fff;  height:28px; padding:0 5px;  line-height:28px\9;border-radius:3px;}
.pay_name input:focus{outline:none;}
.pay_name select{width:180px;  height:24px; padding:2px;margin:6px 0 6px 5px;}
.pay_name label{color:#2f3841; font-weight:bold;}
.pid_c_info{ margin-top:30px;}
.pid_c_info p{color:#6a6a6a;}
/*index登录验证*/
.pay_name .valid_focus input{border:1px solid #efa100;}
.pay_name .valid_error input{border:1px solid #cc0000;}
.pay_name .valid_default .valid_tip,.pay_name .valid_focus .valid_tip{color:#6a6a6a;}
.pay_name .valid_error .valid_tip{color:#cc0000}
.pay_name p span{ font-weight:bold; color:#cc0000; font-size:14px;}
/*按钮*/
/*支付提示*/
.pay_note{ background:#faf4e1; border-top:2px solid #ddc8b5; border-radius:0 0 6px 6px; margin-top:10px; padding:10px 22px 20px; }
.pay_note p{ line-height:22px; margin-top:10px; color:#333333;}
.pay_note p span{ color:#cc0000;}
.pay_note p.head_note{ color:#2f3841; font-size:14px; font-weight:bold;}
/* paybox End*/

/* Purchase Confirmation */
.golden .pc_box_wrapper label{ display:inline-block; width:260px; text-align:right; line-height:30px; font-weight:bold;}
.golden .purchase_tit{width:510px;margin:0 auto;text-align:center;}
#content .purchase_tit span{display:inline-block;padding-bottom:10px;}
#content .purchase_tit .orange{font-size:24px;font-weight:bold;color:#EB6507;}
#content .purchase_tit .gray{font-size:18px;font-weight:normal;color:#6a6a6a;}
#content .purchase_tit .balck{font-size:24px;font-weight:bold;color:#2f3841;}
.pccheck_sub_wrap{ width:354px; position:relative; margin: 25px 0 0 264px;}
.golden .pc_box_wrapper{ margin-top:15px; text-align:left;}
.golden { padding: 20px 18px;}

/* Purchase Success */
.charge_success,.charge_error{ background:url(../images/icon.png) no-repeat -253px -216px; padding-left: 70px; line-height:150%; font-size:14px; color:#3a6f06; margin-left:100px; margin-top:20px;}
.charge_error{ background:url(../images/charging_error.png) no-repeat;color:#cc2200;}
.inside_line{ background:url(../images/title_h2_x.png) repeat-x; width:545px; height:3px; margin-left:100px; margin-top:20px;}
#content .exchange_voucher_wrap{margin-left: 166px; padding-top: 15px;}
#content .exchange_voucher_wrap .global_submit{width:300px;display: inline-block;margin-right:25px;line-height:38px;}
.check_balance {background-position:left -289px; font-size: 14px;font-weight: bold;}

/* voucher exchange */
.t_gold_wrap.valid_default .valid_tip{color:#6A6A6A;margin:5px 0 0 137px;}
.t_gold_wrap .valid_tip{margin-left:10px;display:inline-block;*overflow:auto;*zoom:1;color:#6A6A6A;}
.t_gold_wrap .valid_ninja_tip{margin-left:10px;display:inline-block;*overflow:auto;*zoom:1;color:#6A6A6A;}
.transfer_gold{width:545px;margin:0 auto}
.transfer_gold label{ display:inline-block;width:125px;text-align:right;font-size:12px;font-weight:bold}
.transfer_gold label span{color:#d63333;}
.t_gold_wrap{padding-top:20px;}
.t_gold_wrap label span{color:#d63333;}
.t_gold_wrap input,.t_gold_wrap select{margin-left:10px;width:230px;height:24px;border:1px solid #bbb;padding:0 10px;box-shadow:2px 2px 3px #EDEDED inset;border-radius:3px;padding:4px;line-height:24px\9}
.t_gold_wrap .error{border:1px solid #cc0000;color:#cc0000;background:white}
.t_gold_wrap .error_txt{color:#cc0000;padding:6px 0;text-indent:140px;}
.t_gold_wrap .unit{display:inline-block;margin-left:5px;color:#6a6a6a}
.t_gold_wrap select{width:350px;height:28px;}
.exchange_wrap .global_submit{float:left;margin:22px 0 0 0;margin-left:137px;width:233px}
.exchange_record{margin:30px 0 0 20px;border:none;cursor:pointer;*display:inline;*zoom:1}
.charging_note li{padding:8px 0;line-height:160%;color:#333}
.charging_note li span{font-weight:bold;color:#cc0000}
/*-------------charging 结束-------------*/

/*-------------注册-------------*/
@keyframes shake{
    33%{ left: -6px; }
    50%{ left:0; }
    66%{ left: 6px; }
}

@-o-keyframes shake{
    33%{ left: -6px; }
    50%{ left:0; }
    66%{ left: 6px; }
}

@-moz-keyframes shake{
    25%{ left: -6px; }
    75%{ left: 6px; }
}
@-webkit-keyframes shake{
    33%{ left: -6px; }
    50%{ left:0; }
    66%{ left: 6px; }
}

#register,#login_account{float:left;width:600px;}
/*左侧注册*/
.reg_con{overflow:auto;*zoom:1;}
.reg_con .reg{position:relative;margin-top:20px;overflow:visible;*zoom:1}
.reg_con .reg span{color:red}
.reg_con .reg label{display:inline-block;width:200px;text-align:right;color:#2f3841;font-size:14px;font-weight:bold}
.reg_con .reg input{margin-left:10px;border:1px solid #bcbcbc;border-radius:3px;box-shadow:2px 2px 3px #EDEDED inset;width:334px;height:31px;padding:0 5px;line-height:31px\9;vertical-align:middle;color:#2f3841;}
.reg_con .reg input:focus{outline:none}
.reg_con .reg select,.reg_con .reg input{margin-left:10px;border:1px solid #bcbcbc;border-radius:3px;box-shadow:2px 2px 3px #EDEDED inset;width:334px;height:31px;padding:0 5px;line-height:31px\9;vertical-align:middle;color:#2f3841;}
.reg_con .reg select{height:28px;padding:4px;width:347px;}


.reg_con .reg .pwd_label{vertical-align:bottom;}
.reg_con .reg_tit{text-indent:212px;margin-top:70px;color:#eb6507;font-size:16px;padding-bottom:10px;}
.reg_con .submit_wrap{margin:18px -5px 10px 0;width:188px;float:right}
.reg_con .reg_submit{width:135px;}
.reg_con .reg_submit_r{top:10px;}
.reg_con .reg_info{width:140px;}
/*右侧第三方登陆*/
.right_main .sign_wrap{margin:18px 0px 30px 0;width:188px;}
.right_main .sign_submit{width:125px;}
.right_main .sign_submit_r{top:10px;}
.right_main .sign_info{width:130px;}
.link_method{width:312px;float:right;margin:70px 0 0 48px;}

.link_login a{position:relative;display:block;width:200px;height:40px;padding-left:60px;margin-top:10px;text-shadow:0 -1px 0 #2b4476;line-height:40px;color:#fff;font-size:14px;text-decoration:none;border:1px solid #325190;border-radius:3px;height:38px;background:#405f9b url(../images/buttonbg.png?v=20130422) repeat-x;outline:none;
box-shadow: 0px 1px 3px rgba(0,0,0,0.3);transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;*filter:chroma(color=#000000);
}
.link_login a:hover{background-color:#27427f;}
.link_login a:active{background-image:url(../images/buttonbg_down.png);background-repeat:repeat-x}
.link_login em{position:absolute;background:url(../images/third_party_logo.png?v=20130422) no-repeat;width:40px;height:40px;top:0px;left:0;}

.link_login .google{text-shadow:0 -1px 0 #363636;background:#4b4b4b url(../images/buttonbg.png?v=20130422) repeat-x;border-color:#3f3f3f;}
.link_login .google_logo{background-position:0 -40px;}
.link_login .google:hover{background-color:#3f3f3f;}

.link_login .yahoo{text-shadow:0 -1px 0 #66336d;background:#87498f url(../images/buttonbg.png?v=20130422) repeat-x;border-color:#7c3c85;}
.link_login .yahoo_logo{background-position:0 -120px;}
.link_login .yahoo:hover{background-color:#71347a;}

.link_login .link_paypal{background: url("../images/buttonbg.png?v=20130422") repeat-x scroll 0 0 #0D7FC6;border-color: #0061AC;text-shadow: 0 -1px 0 #0061AC;}
.link_login .paypal_logo{background-position:0 -80px;}
.link_login .link_paypal:hover{background-color:#0061AC;}
/*焦点样式*/
.reg_con .valid_focus input,.reg_con .reg input.valid_focus{border:1px solid #efa100;}
.reg_con .valid_default .valid_tip,.reg_con .valid_focus .valid_tip,.reg_con .valid_error .valid_tip{clear:both;color:#6a6a6a;font-size:12px;width:360px;margin:0 0 0 213px;line-height:160%;}
.reg_con .valid_error input{border:1px solid #cc0000;color:#cc0000;position:relative;left:0;-moz-animation:.3s 2 shake linear;-webkit-animation:0.3s 2 shake linear;-o-animation:0.3s 2 shake linear;animation:0.3s 2 shake linear;}
.reg_con .valid_error .valid_tip,.reg_con .valid_tip.note{color:#cc0000;}
.reg_con  em,.reg_con .load,.reg_con .valid_error em{position:absolute;background:url(../images/reg_game/right.png) no-repeat;width:19px;height:14px;left:570px;top:7px;}
.reg_con .load{width:16px;height:16px;background:url(../images/reg_game/loading.gif) no-repeat;}
.reg_con .valid_error em{width:10px;height:11px;background:url(../images/reg_game/error.png) no-repeat;top:10px}
.reg_con .valid_tip .get_username{color: #117ed2;text-decoration: underline;}
.reg_con .valid_tip .get_username:hover{color:#eb6507;}

/*密码强度样式*/
.reg_con .reg .psd_strength{position:absolute;right:58px;top:10px;display:none;}
.reg_con .reg .psd_tip{font-size:11px;margin-right:10px;display:inline-block;color:#c90500;}
.reg_con .reg .psd_bar{position:relative;display:inline-block;width:100px;height:10px;background:#e5e5e5;overflow:hidden;border-radius:8px;}
.reg_con .reg .short,.week,.good,.strong{position:absolute;display:inline-block;height:100%;background:#be0701;color:#851a24;/*-webkit-transition: all .4s linear;*/border-radius:8px}
.reg_con .reg .week{background:#f49f04;width:61px;}
.reg_con .reg .good{background:#579725;width:91px;}
.reg_con .reg .strong{background:#579725;width:130px;}
/*注册协议样式*/
.reg_con .rule{font-size:11px;padding:0 5px;margin-left:205px;overflow:hidden;}
.reg_con .check{margin-top:20px;padding-bottom:10px;position:relative}
.reg_con .rule input{vertical-align:middle;position:static;width:auto;height:auto;}
.reg_con .rule label{margin-left:10px;color:#6a6a6a;font-size:12px;text-align:left;width:auto;font-weight:normal;border:0;}
.reg_con .rule_link{color:#004b91;text-decoration:underline}
.reg_con .rule_link:hover{color:#e47911;}
.reg_con .rule_con{padding:12px;width:380px;background:#f4f4f4;border:1px solid #b2b7c2;border-radius:10px;display:none;}
.reg_con .agreement{color:#2f3841;font-size:12px;padding-bottom:5px;}
.reg_con .rule_detail{height:60px;background:#fdfdfd;border-radius:10px;border:1px solid #bfc3cc;color:#6a6a6a;padding:10px;overflow-y:scroll;line-height:180%;font-size:12px;}
#content .right_main .rule_detail .tit{font-weight:normal;margin-top:28px;font-size:12px;color:#6a6a6a;background:none;margin-bottom:0}
.reg_con .rule_detail .game321{text-decoration:underline;color:#004b91;}
.reg_con .rule_detail .game321:hover{color:#e47911;}
.reg_con .rule .valid_error .valid_tip{margin:0 0 0 36px;}
.reg_con .rule .valid_error .valid_tip em{top:23px;left:11px;}

#content2 {min-height:600px; width:1040px; margin:0 auto; background:url(../images/reg_bar.png) no-repeat 650px 0;padding-bottom:80px;}
/*-------------注册结束-------------*/

/*-------------balance inquiry-------------*/
#content .purchase_tit .inquiry_gray{text-indent:-16px;+text-indent:-8px}
.inquiry_wrap{margin: 22px 0 10px 150px;width:460px;}
.inquiry_wrap .global_submit{float:left;width:256px;}
.inquiry_wrap .inquiry_record{float:right;margin-top:10px;}

/*-------------charge_record-------------*/
.record_c{margin:0;padding:0}
.record_tab li {float:left;position:relative;}
.record_tab li a{float:left;width:256px;height:50px;line-height:50px;text-align:center;font-size:14px;font-weight:bold;color:#333;border-bottom:1px solid #d3d3d3;background:#e6e6e6;cursor:pointer}
.record_tab .border_tab{border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3}
.record_tab .cur_tab a{background:#f2f2f2;color:#EB6507}
.record_tab li a:hover{color:#EB6507;background:#f2f2f2;text-decoration:none}
.record_tab .cur_tab em{display:none;}
.record_tab .cur_tab .tab_ico2{position:absolute;display:block;width:19px;height:10px;background:url(../images/icon.png) no-repeat -41px -256px;top:50px;left:50%;margin-left:-9px}
.record_search{width:445px;margin:0 auto;padding:20px}
.record_input{padding:10px;font-size:14px;}
.record_input label{display:inline-block;color:#2f3841;font-size:14px;font-weight:bold;width:130px;text-align:right}
.record_input label span{color:#d32222;margin-right:5px;}
.record_input input{width:77px;height:20px;padding:0 5px 0 25px;background:#fff url(../images/calendar.png) no-repeat 2px 3px;border: 1px solid #bcbcbc;line-height:20px\9;border-radius:3px;}
.record_input .time_start{margin-left:12px;}
.record_input .select_method{margin-left:12px;width:242px;}
.record_input .date_start{margin-left:12px;width:100px;}
.record_input .date_end{width:104px}
.record_input .date_to{padding:0 2px}
.record_wrap .global_submit{width:132px;margin:15px 0 0 155px;}

.history_wrap tr,.code_wrap tr{background:#f8f8f8}
.history_wrap tr:hover,.code_wrap tr:hover{background:#eaeaea}
.history_wrap td,.code_wrap td{padding-left:15px;height:33px;color:#6a6a6a;vertical-align:middle;border-bottom:1px solid #ccc;}
.history_tit td{background:url(../images/history_td_bg.gif) repeat-x;height:32px;border-top:1px solid #b7b7b7;border-bottom:1px solid #dcdcdc;padding:0}
.history_tit .border_tit1{border-right:1px solid #b7b7b7;border-left:1px solid #b7b7b7;}
.history_tit .border_tit{border-right:1px solid #b7b7b7;}
.history_tit em{display:inline-block;width:9px;height:8px;background:url(../images/ico2.png) no-repeat;+vertical-align:3px;margin-left:4px}
.history_tit .ico02{background:url(../images/ico2_01.png) no-repeat;}
.history_tit .ico03{background-position:-9px 0}
.history_tit a:hover{text-decoration:none}
.history_tit a:hover .ico01{background-position:-18px 0}
.history_tit a:hover .ico02{background:url(../images/ico2.png) no-repeat -9px 0}
.history_tit h3{height:100%;line-height:32px;border-bottom:1px solid #b7b7b7;;color:#333;text-indent:15px;}

.history_pages{text-align:center;margin:40px 0 30px 0}
.history_pages .pre,.history_pages .Next{display:inline-block;width:52px;height:22px;border:1px solid #ccc;background:#fff;margin-right:20px;text-align:center;line-height:22px;text-decoration:none;color:#333}
.history_pages .pre span,.history_pages .Next span{display:inline-block;width:4px;height:8px;background:url(../images/icon.png) no-repeat 0 -211px;+vertical-align: middle;}
.history_pages .pre span{margin-right:5px;}
.history_pages .Next{margin-left:20px;}
.history_pages .Next span{margin-left:5px;background-position:-4px -211px;}
.history_pages a:hover{border:1px solid #e47911;color:#e47911;}
.history_pages a:hover span{background:url(../images/icon.png) no-repeat 0 -203px;}
.history_pages .Next:hover span{background:url(../images/icon.png) no-repeat -4px -203px;}
.history_pages .page_num{display:inline-block;position:relative;*display:inline;*zoom:1;top:7px;}
.history_pages .page_num li{float:left;width:26px;height:24px;}
.history_pages .page_num li a{display:inline-block;position:relative;width:25px;height:22px;background:#fff;border:1px solid #ccc;text-align:center;line-height:22px;text-decoration:none;font-weight:bold;color:#333;}
.history_pages .page_num li a:hover{border:1px solid #e47911;color:#e47911;z-index:2;}
.history_pages .page_num li .cur{background:#EB6507;color:#fff;border:1px solid transparent;}
.history_pages .page_num li .cur:hover{position:static;border:1px solid transparent;color:#fff}
.history_pages .page_num .last_page{border-right:1px solid #ccc;}
.history_pages .ellipsis{text-align:center;line-height: 150%;}
/*-------------charge_record end-------------*/

/*login*/
.is_remember{color:#555;padding-top:20px;overflow:hidden;}
.login_remember{float:left;cursor:pointer;margin-left:210px}
.remember_forget{float:right;text-decoration:underline;color:#004b91;color:#117ed2;font-size:11px;margin:5px 40px 0 0;}
.remember_forget:hover{color:#e47911 }
#login_account .login_1{z-index:99;overflow:visible;*zoom:1}
#login_account .login_2{z-index:1;overflow:visible;*zoom:1}
.reg_con .login_submit{margin-top:10px;width:135px;}
/*选择登录邮箱*/
#login_global_drop{position:absolute;width:131px;background:#FBFBFB;left:406px;cursor:pointer;height:31px;top:1px;border:none;border-bottom-left-radius:0;border-top-left-radius:0;border-left:1px solid #bcbcbc;text-indent:7px;+left:403px;-webkit-animation:none;-o-animation:none;-moz-animation:none;animation:none;color:#2f3841}
#login_auto_container {display:none;position:absolute; width:142px; padding:10px 0; border:solid 1px #999;top:0px; left:415px; background-color:#FBFBFB; top:-20px;z-index:99; -moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; right:-19px\9; #right:-18px; box-shadow: 0 1px rgba(34, 25, 25, 0.15) inset, 0 1px rgba(255, 255, 255, 0.8);-moz-transition: all 0.08s ease-in-out 0s; }
#login_auto_container li { display:block; line-height:31px; position:relative; #height:24px;}
#login_auto_container li a{ display:block;padding-left:30px;color:#555;text-decoration:none;}
#login_auto_container li a:hover { background-color:#eee; }
#login_auto_container li span.gou{ width:13px; height:12px; position:absolute; top:10px; left:9px;background:url(../images/login.png) no-repeat -400px -38px;}

/*Code Inquiry*/
.code_c{padding:0;background:#f8f8f8;}
.code_tab{float:left;}
.code_tab li{position:relative;border-left:2px solid transparent;border-bottom:1px solid #d3d3d3;}
.code_tab li a{display:inline-block;background:#f8f8f8;width:208px;text-align:center;padding:20px 0;font-weight:bold;font-size:14px;}
.code_tab li a:hover{background:#fbfbfb;}
.code_wrap{width:519px;float:left;background:white;border-bottom-right-radius:6px;border-bottom-left-radius:6px;border-left:1px solid #dadada;padding:20px;min-height:430px;}
.code_tab .code_cur2{border-left:2px solid #a2a2a2;}
.code_tab li .code_cur{background:white;color:#e47911;}
.code_tab li .code_cur:hover{background:white;}
.code_tab li em{display:none;position:absolute;height:100%;width:1px;background:white;right:-1px;top:0}
.code_wrap table{display:none;}
.code_wrap tr{background:#fbfbfb;}

/*T.A introduction*/
.ta_info_tit{color:#e47911;padding:20px 0 5px 0;border-top:1px solid #fbfbfb ;}
.ta_info_list{border-bottom:1px solid #ddd;}
.ta_info_first{padding-top:9px;border-top:none}
.ta_info_last{border-bottom:none;}

/*Privacy Policy*/
.police_list{margin-top:-10px;}
.police_tit,.help_tit{color:#333;cursor:pointer;padding:0;padding:15px 0;overflow:hidden}
.help_tit{cursor:auto}
.police_tit:hover,.police_tit:hover span,.help_tit:hover{text-decoration:underline}
.show_list{float:right;color:#004b91;}
.police_wraper{border-bottom:1px solid #ddd;}
.police_tit2{float:left;}
.police_wraper img{display:block;padding:20px;margin:0 auto;}
.police_wraper p{line-height:180%;}
.border_top{border-top: 1px solid #fbfbfb;padding-top:10px}
.police_wraper .weight_normal{font-weight:normal}
.indent_6 p{text-indent:6px;}
.police_wraper a{color:#117ed2}
.police_wraper a:hover{color:#eb6507}

/*Terms of Service*/
.bold{font-weight:bold}

/*contact*/
.contact_wraper{border-top: 1px solid #fbfbfb;border-bottom:1px solid #ddd;background:url(../images/icon.png) no-repeat -215px -83px;padding:10px 0}
.contact_list{margin-left:100px}
.contact_list li{line-height:180%;}
.contact_tit{font-weight:bold;color:#e47911;}
.contact_list li span{color:#6a6a6a;}
.contact_last{border-bottom:none;}

/*关于我们*/
.about_p{color:#333s;line-height:160%;padding:10px 0}

/*setting password*/
.reg_con .set_pwd_txt label{width:235px;}
.reg_con .set_pwd_txt input{width:234px;}
.username,.set_pwd_txt select{display:inline-block;*display:inline;*zoom:1;font-size:14px;color:#2f3841;margin-left:10px;}
.set_pwd_txt select{height:24px; padding:2px;border-radius:3px;border:1px solid #bcbcbc;box-shadow:2px 2px 3px #EDEDED inset;}
.reg_con .reg .setpwd_tip{margin:3px 0 0 250px;}
.reg_con .setpwd_submit_wrap{margin:20px 0 30px 248px;}
.reg_con .set_pwd_txt .psd_strength{right:130px}

/*setting question*/
.reg_con .set_pwd_txt .valid_tip{margin-left:248px}
.reg_con .set_pwd_txt em{left:503px}

/*setting personal info*/
.birthday{background:#fff url(../images/calendar.png) no-repeat 4px 6px;}
.reg_con .set_userinfo{overflow:visible;*zoom:1}
.reg_con .set_userinfo input{width:234px;}
.reg_con .set_addressrinfo{height:auto;}
.info_static{display:inline-block;*display:inline;*zoom:1;margin-left:10px;font-size:14px;color:#2f3841;*line-height:1.5}
.user_info{margin:30px 0 0 85px;}
.reg_con .reg .add_adress label{color:#6a6a6a;font-weight:normal}
.reg_con .reg .add_adress input{border-radius:0;}
.reg_con .reg .add_adress .input_last{border-bottom:1px solid #bcbcbc}
.reg_con .reg .country_select{border:1px solid #bcbcbc;margin-left:7px;width:346px;height:28px;border-radius:0;}
.reg_con .reg .adress_tit{margin:0 0 10px 126px;}
.change_userinfo_wrap{margin:20px 0 0 212px;padding-bottom: 20px;}
.reg_con .reg .birthday{background:#fff url(../images/calendar.png) no-repeat 6px 7px;width:209px;padding-left:30px}
.reg_con .set_userinfo em{left:470px}

/**/
.reg_con .set_login_method .select_type_tit{float:left;margin-top:25px;}
.login_method_list{float:left;width:232px;height:67px;margin-left:12px}
.login_method_list li{float:left;width:114px;height:32px;border:1px solid #bbb;}
.reg_con .reg .login_method_list li input,.reg_con .reg .login_method_list li label{width:auto;vertical-align:middle;border:none}
.reg_con .reg .login_method_list li label{font-weight:normal;color:#2f3841;cursor:pointer;*line-height:1.5}
.login_method_list .list_0{border-right:none;border-bottom:none;}
.login_method_list .list_1{border-bottom:none}
.login_method_list .list_3{border-left:none;}

/*通用提交按钮样式*/
.global_submit,a.global_submit,.pay_name .global_submit{display:block;border:1px solid #e75806;border-radius:3px;width:140px;height:38px;background:#fa7d20 url(../images/buttonbg.png?v=20130422) repeat-x;color:#fff;font-size:18px;outline:none;cursor:pointer;
text-shadow:0 -1px 0 #bd5808;box-shadow: 0px 1px 3px rgba(0,0,0,0.3);transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;*filter:chroma(color=#000000);
}
.global_submit:hover,a.global_submit:hover{background-color:#e75806;}
.global_submit:active,a.global_submit:active{background-image:url(../images/buttonbg_down.png);}
a.global_submit {display:block;border:1px solid #e75806;border-radius:3px;background:#fa7d20 url(../images/buttonbg.png?v=20130422) repeat-x;color:#fff;font-size:18px;outline:none;cursor:pointer;
text-shadow:0 -1px 0 #bd5808;box-shadow: 0px 1px 3px rgba(0,0,0,0.3);transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;*filter:chroma(color=#000000);
}
a.global_submit{text-decoration:none;color:#fff;text-align:center;}

.reg_con .get_pid .global_submit,.reg_con #register .global_submit,.reg_con #login_account .global_submit{float:right;width:140px; margin:20px 44px 20px 0;}
.reg_con .get_pid .global_submit{margin-right:125px}
.reg_con .set_pwd .global_submit{width:140px;margin:30px 0 20px 248px;}
.set_personinfo .global_submit,.set_login .global_submit{width:130px;margin:20px 0 20px 210px;}
.link_method .global_submit{width:130px;height:38px;line-height:38px;margin:12px 0 25px 0}
.pay_name .global_submit{margin:0 auto;width:254px}
.change_userinfo_wrap .global_submit{width:238px}

/*充值步骤2*/

.fill_charge .set_pwd_txt select{width:255px;}
.fill_charge .pc_box_wrapper .global_submit{width:254px;}

/*footer*/
#footer { background:#08090a url("../images/footer/footer_bg.png") left top repeat-x; height: 108px; posaition: absolute; width: 100%; bottom: 0;}
#footer .footer_logo { background: url("../images/footer/footer_logo.png") no-repeat scroll 30px 24px transparent;font-size: 14px;height: 70px;padding-left: 430px;padding-top: 30px;width: 610px;margin: 0 auto;position: relative;z-index: 1;}
#footer .footer_logo p { padding-left:50px; color: #595959; line-height: 180%; }
#footer .footer_logo a { color: #fff; }
#footer .footer_logo a:hover {  color:#c41212; }
#footer .footer_bg_box {  background: url("../images/footer/footer_bg_box.png") no-repeat scroll center top transparent;height: 100px;margin: -98px auto 0;width: 1079px;  }
#footer .footer_p {float: left;}
#footer a.footer_boost{ color:#aaa;font-weight:bold; background-color: #222222;border: 1px solid #575757;display: inline-block;float: left;margin-left: 10px;padding: 16px 5px 0;height:30px;text-align: center;width: 60px;}
#footer a.footer_boost:hover {color:#fff; background-color: #202020;border: 1px solid #999;text-decoration:none;}


/*Add*/
#content  a.bgbn {width: 260px; margin-left: 137px; margin-bottom: 30px;line-height:40px;}